Subject: VPN Usage Policy

From: "Little, Mike (BHS)" <[email-masked]>
Date: Tue, 11 Dec 2001 15:26:32 -0500

All,

I've been managing our vpn access now for some time but our company
currently has no usage policy in place.  I think it's extremely important to
get one implemented and I'm looking for a little assistance.  Is anyone
aware of a template or boilerplate example somewhere that I may reference to
ensure I dot all the Is and cross the Ts?  I'm looking for one (or two) that
would cover both employed and non-employed (vendors, etc.) individuals.

I appreciate any suggestions you may have.

Mike Little
Network Services
Baptist Healthcare System
Louisville, KY